[Desktop Entry]
Exec=kcmshell4 kcmnotify
Icon=preferences-desktop-notification
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/kcmnotify/index.html

X-KDE-Library=kcm_knotify
X-KDE-ParentApp=kcontrol

X-KDE-System-Settings-Parent-Category=notifications
X-KDE-Weight=50

Name=System Notifications
Name[af]=Stelsel Inkennistelling
Name[ar]=تنبيهات النظام
Name[be]=Сістэмныя абвяшчэнні
Name[be@latin]=Systemnaje infarmavańnie
Name[bg]=Уведомяване
Name[bn]=সিস্টেম বিজ্ঞপ্তি
Name[bn_IN]=সিস্টেম সংক্রান্ত সূচনাবার্তা
Name[br]=Kemenn ar reizhiad
Name[ca]=Notificacions del sistema
Name[cs]=Systémová hlášení
Name[csb]=Systemòwé dôwanié wiédzë
Name[cy]=Hysbysiadau Cysawd
Name[da]=Systembekendtgørelser
Name[de]=Systemnachrichten
Name[el]=Ειδοποιήσεις συστήματος
Name[eo]=Sistemaj atentigoj
Name[es]=Notificaciones del sistema
Name[et]=Süsteemi märguanded
Name[eu]=Sistemaren jakinarazpenak
Name[fa]=اخطارهای سیستم
Name[fi]=Järjestelmähuomautukset
Name[fr]=Notifications du système
Name[fy]=Systeemoankundigingen
Name[ga]=Fógairt an Chórais
Name[gl]=Notificacións do sistema
Name[gu]=સિસ્ટમ નોંધણીઓ
Name[he]=הודעות מערכת
Name[hi]=तंत्र सूचनाएँ
Name[hr]=Obavijesti sustava
Name[hsb]=Systemowe powěsće
Name[hu]=Rendszerüzenetek
Name[is]=Kerfistilkynningar
Name[it]=Avvisi di sistema
Name[ja]=システム通知
Name[ka]=სისტემური შეტყობინებები
Name[kk]=Жүйелік құлақтандырулар
Name[km]=ការ​ជូន​ដំណឹង​ប្រព័ន្ធ
Name[kn]=ವ್ಯವಸ್ಥೆಯ ಸೂಚನೆಗಳು
Name[ko]=시스템 알림
Name[ku]=Hişyarkirinên Pergalê
Name[lt]=Sistemos pranešimai
Name[lv]=Sistēmas paziņojumi
Name[mk]=Системски известувања
Name[ml]=സിസ്റ്റം അറിയിപ്പുകള്‍
Name[mr]=प्रणाली सूचना
Name[ms]=Pemberitahuan Sistem
Name[nb]=Systemvarsler
Name[nds]=Systeemnarichten
Name[ne]=प्रणाली सूचना
Name[nl]=Systeemnotificaties
Name[nn]=Systemvarslingar
Name[or]=ତନ୍ତ୍ର ବିଜ୍ଞପ୍ତିଗୁଡ଼ିକ
Name[pa]=ਸਿਸਟਮ ਸੂਚਨਾਵਾਂ
Name[pl]=Powiadomienia systemowe
Name[pt]=Notificações do Sistema
Name[pt_BR]=Notificações de sistema
Name[ro]=Notificări de sistem
Name[ru]=Системные уведомления
Name[se]=Vuogádatmuittuhusat
Name[sk]=Systémové správy
Name[sl]=Sistemska obvestila
Name[sr]=Системска обавештења
Name[sr@latin]=Sistemska obaveštenja
Name[sv]=Systemunderrättelser
Name[ta]=அமைப்பு அறிவிப்புகள்
Name[te]=సిస్టమ్ నోటీసులు
Name[tg]=Огоҳномаҳои система
Name[th]=การแจ้งให้ทราบ
Name[tr]=Sistem Bildirimleri
Name[uk]=Системні повідомлення
Name[uz]=Tizimning xabarnomalari
Name[uz@cyrillic]=Тизимнинг хабарномалари
Name[vi]=Thông báo Hệ thống
Name[wa]=Notifiaedjes do sistinme
Name[x-test]=xxSystem Notificationsxx
Name[xh]=Izaziso Zendlela esetyenziswayo
Name[zh_CN]=系统通知
Name[zh_TW]=系統通知

Comment=System Notification Configuration
Comment[af]=Stelsel Inkennisstelling Opstelling
Comment[ar]=تشكيل تنبيهات النظام
Comment[be]=Настаўленні сістэмных абвяшчэнняў
Comment[be@latin]=Naładžvańnie systemnaha infarmavańnia
Comment[bg]=Настройване на системата за уведомяване
Comment[bn]=সিস্টেম বিজ্ঞপ্তি কনফিগারেশন
Comment[bn_IN]=সিস্টেম সংক্রান্ত সূচনাবার্তা কনফিগারেশন
Comment[br]=Kefluniañ kemenn ar reizhiad
Comment[ca]=Configuració de les notificacions del sistema
Comment[cs]=Nastavení systémových hlášení
Comment[csb]=Kònfigùracëjô systemòwegò dôwaniô wiédzë
Comment[cy]=Ffurfweddu Hysbysiadau Cysawd
Comment[da]=Opsætning af systembekendtgørelser
Comment[de]=Einstellung der Systemnachrichten
Comment[el]=Ρύθμιση ειδοποιήσεων συστήματος
Comment[eo]=Agordo de la sistemaj atentigoj
Comment[es]=Configuración de las notificaciones del sistema
Comment[et]=Süsteemsete märguannete seadistamine
Comment[eu]=Sistemaren jakinarazpenen konfigurazioa
Comment[fa]=پیکربندی اخطارهای سیستم
Comment[fi]=Järjestelmähuomautusten asetukset
Comment[fr]=Configuration du système de notifications
Comment[fy]=Ynstellings fan de systeemoankundigingen
Comment[ga]=Cumraíocht Fhógairt an Chórais
Comment[gl]=Configuración das notificacións do sistema
Comment[gu]=સિસ્ટમ નોંધણી રૂપરેખાંકન
Comment[he]=שינוי הגדרות הודעות המערכת
Comment[hi]=तंत्र सूचना कॉन्फ़िगरेशन
Comment[hr]=Konfiguriranje obavijesti sustava
Comment[hsb]=Připrawjenje systemowych powěsćow
Comment[hu]=A rendszerüzenetek beállítása
Comment[is]=Stillingar tilkynninga frá kerfinu
Comment[it]=Configurazione degli avvisi di sistema
Comment[ja]=システム通知の設定
Comment[ka]=სისტემური შეტყობინებების კონფიგურაცია
Comment[kk]=Жүйелік құлақтандыруларды баптау
Comment[km]=ការ​កំណត់​រចនាសម្ព័ន្ធ​ការ​ជូន​ដំណឹង​ប្រព័ន្ធ
Comment[kn]=ವ್ಯವಸ್ಥೆಯ ಸೂಚನೆಗಳ ಸಂರಚನೆ
Comment[ko]=시스템 알림 설정
Comment[ku]=Mîhengên Hişyarkirinên Pergalê
Comment[lt]=Sistemos pranešimų derinimas
Comment[lv]=Sistēmas paziņojumu konfigurēšana
Comment[mk]=Конфигурација на системските известувања
Comment[ml]=സിസ്റ്റം അറിയിപ്പുകളുടെ ക്രമീകരണം
Comment[mr]=प्रणाली सूचना संयोजना
Comment[ms]=Konfigurasi Pemberitahuan Sistem
Comment[nb]=Oppsett av systemvarsling
Comment[nds]=Systeemnarichten instellen
Comment[ne]=प्रणाली सूचना कन्फिगरेसन
Comment[nl]=Instellingen van de systeemnotificatie
Comment[nn]=Oppsett av systemvarslingar
Comment[or]=ତନ୍ତ୍ର ବିଜ୍ଞପ୍ତି ସଂରଚନା
Comment[pa]=ਸਿਸਟਮ ਸੂਚਨਾ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja powiadamiania systemowego
Comment[pt]=Configuração das mensagens do sistema
Comment[pt_BR]=Configuração das notificações de sistema
Comment[ro]=Configurează notificările de sistem
Comment[ru]=Настройка системных уведомлений
Comment[se]=Heivet vuogádatmuittuhusat
Comment[sk]=Nastavenie správ systému
Comment[sl]=Nastavitev sistemskih obvestil
Comment[sr]=Постава системских обавештења
Comment[sr@latin]=Postava sistemskih obaveštenja
Comment[sv]=Anpassa systemunderrättelser
Comment[ta]=சாதனம் குறிப்பு அமைப்பு
Comment[te]=సిస్టమ్ నోటీసు ఆకృతీకరణ
Comment[tg]=Танзимоти огоҳномаҳои система
Comment[th]=ปรับแต่งการแจ้งให้ทราบของระบบ
Comment[tr]=Sistem Bildirimi Yapılandırması
Comment[uk]=Налаштування системних повідомлень
Comment[uz]=Tizimning xabarnomalarini moslash
Comment[uz@cyrillic]=Тизимнинг хабарномаларини мослаш
Comment[vi]=Cấu hình Thông báo Hệ thống
Comment[wa]=Apontiaedje po les notifiaedjes do sistinme
Comment[x-test]=xxSystem Notification Configurationxx
Comment[xh]=Uqwalaselo Lwezaziso Zendlela yokusebenza
Comment[zh_CN]=系统通知配置
Comment[zh_TW]=系統通知組態

X-KDE-Keywords=System sounds,Audio,Sound,Notify,Alerts,Notification
X-KDE-Keywords[af]=Stelsel sounds,Audio,Sound,Notify,Alerts,Notification
X-KDE-Keywords[be]=Сістэмныя гукі,Аўдыё,Гук,Нагадванне,Важныя нагадванні,Нагадваць,System sounds,Audio,Sound,Notify,Alerts,Notification
X-KDE-Keywords[bg]=Keywords=системен, звук, уведомяване, информация, грешка, събития, System sounds, Audio, Sound, Notify, Alerts, Notification
X-KDE-Keywords[br]=sonioù ar reizhiad,klevet,son,kemenn,evezh
X-KDE-Keywords[ca]=Sons del sistema,Àudio,So,Notifica,Alertes,Notificació
X-KDE-Keywords[cs]=Systémové zvuky,Audio,Oznámit,Varování,Oznámení
X-KDE-Keywords[csb]=Systemòwé zwãczi,Audio,Zwãk,Dôwac wiédzã,Alarmë,Dôwanié wiédzë
X-KDE-Keywords[cy]=Sain cysawd,Awdio,Swn,Hysbysu,Rhybuddion,Hysbysiad
X-KDE-Keywords[da]=Systemlyde,audio,Lyd,Bekendtgør,Advarsler,Bekendtgørelse
X-KDE-Keywords[de]=Klänge,Systemklänge,Audio,Sound,Benachrichtigung,Nachricht,Alarm,Signalton,Beep
X-KDE-Keywords[el]=Ήχοι συστήματος,Audio,Ήχος,Ειδοποιώ,Συναγερμοί,Ειδοποίηση
X-KDE-Keywords[eo]=sistemo,sonoroj,aŭdio,sono,atentigo,alarmo,operaciumo
X-KDE-Keywords[es]=Sonidos del sistema,Audio,Sonido,Notificar,Alertas,Notificación
X-KDE-Keywords[et]=süsteemsed helid,audio,heli,märguanded,alarm
X-KDE-Keywords[eu]=Sistemaren soinuak,Audioa,Soinua,Jakinarazi,Alertak,Jakinarazpenak
X-KDE-Keywords[fa]=صداهای سیستم، صوتی، صوت، اخطار، هشدار، اخطار
X-KDE-Keywords[fi]=Järjestelmä-äänet,Äänet,Huomauttaa,Varoitukset,Huomautus
X-KDE-Keywords[fr]=sons du système,son,audio,notification,alertes,événements
X-KDE-Keywords[fy]=systeemlûden,audio,lûd,warskôgingen,lûdssinjaal,oankundiging
X-KDE-Keywords[gl]=Sons do sistema,Audio,Son,Notificar,Alertas,Notificación
X-KDE-Keywords[he]=צלילי מערכת,שמע,צליל,הודעה,תזכורות, System sounds,Audio,Sound,Notify,Alerts,Notification
X-KDE-Keywords[hr]=System sounds,Audio,Sound,Notify,Alerts,Notification,Zvuk,Sistemski zvukovi,Obavijesti,Upozorenja,Obavijest
X-KDE-Keywords[hu]=rendszerhangok,audió,hang,figyelmeztető,vészjelző
X-KDE-Keywords[is]=Kerfishljóð,Hljóð,Tilkynningar,Villur,Bjalla
X-KDE-Keywords[it]=Suoni di sistema,Audio,Suono,Notifica,Avvisi,Messaggi
X-KDE-Keywords[ja]=システムサウンド,オーディオ,サウンド,通知, アラート,通知
X-KDE-Keywords[ka]=სისტემის ხმები,აუდიო,ხმა,შეტყობინება,განგაში,შეტყობინება
X-KDE-Keywords[km]=សំឡេង​ប្រព័ន្ធ អូឌីយ៉ូ សំឡេង ជូន​ដំណឹង ជូន​ដំណឹង ការ​ជូន​ដំណឹង
X-KDE-Keywords[ko]=시스템 소리,오디오,알림,경고
X-KDE-Keywords[lt]=Sistemos garsai,Audio,Garsas,Pranešimas,Perspėjimai
X-KDE-Keywords[lv]=Sistēmas skaņas,Audio,Skaņa,Paziņo,Brīdinājumi,Paziņošana
X-KDE-Keywords[mk]=System sounds,Audio,Sound,Notify,Alerts,Notification,Системски звуци,Аудио,Звук,Извести,Предупредувања,Известувања
X-KDE-Keywords[nb]=Systemlyder,Lyd,Varsle,Advarsel,Varsling,alarm,signal
X-KDE-Keywords[nds]=Systeemkläng,Audio,Klang,Notify,Bescheed,Notification,Bescheed geven
X-KDE-Keywords[ne]=प्रणाली ध्वनि, अडियो, ध्वनि, सूचित, चेतावनी, सूचना
X-KDE-Keywords[nl]=systeemgeluiden,audio,geluid,waarschuwingen,geluidssignaal,notificatie
X-KDE-Keywords[nn]=systemlydar,lyd,påminning,varsel,alarm,signal
X-KDE-Keywords[pa]=ਸਿਸਟਮ ਧੁਨੀ,ਆਡੀਓ,ਧੁਨੀ,ਸੂਚਨਾ,ਚੇਤਾਵਨੀ,ਸੂਚਨਾਵਾਂ
X-KDE-Keywords[pl]=Dźwieki systemowe,Audio,Dźwiek,Powiadamiac,Alarmy,Powiadamianie
X-KDE-Keywords[pt]=Sons de Sistema,Áudio,Som,Notificar,Alertas,Notificação
X-KDE-Keywords[pt_BR]=Sons do sistema,Áudio,Som,Notificação,Alertas,Notificação
X-KDE-Keywords[ro]=sunete de sistem,audio,sunet,alertă,notificare
X-KDE-Keywords[se]=vuogádatjienat,jietna,audio,dieđihit,váruhusat,signála
X-KDE-Keywords[sl]=sistemski zvoki,avdio,zvok,obvestila,alarmi
X-KDE-Keywords[sr]=System sounds,Audio,Sound,Notify,Alerts,Notification,системски звуци,аудио,звук,обавештења,аларми
X-KDE-Keywords[sr@latin]=System sounds,Audio,Sound,Notify,Alerts,Notification,sistemski zvuci,audio,zvuk,obaveštenja,alarmi
X-KDE-Keywords[sv]=Systemljud,Ljud,ljud,Underrättelse,Varningar,Bekräftelse
X-KDE-Keywords[ta]=அமைப்பு ஒலிகள்,கேட்பொலி,ஒலி,தெரியப்படுத்து,எச்சரிக்கைகள்,தெரியப்படுத்துதல்
X-KDE-Keywords[th]=ระบบเสียง,ออดิโอ,เสียง,แจ้งเตือน,เตือน,การแจ้งเตือน
X-KDE-Keywords[tr]=Sistem sesleri,Ses,Bildir,Alarmlar,Bildirme
X-KDE-Keywords[uk]=системні звуки,аудіо,audio,звук,повідомлення,попередження,сповіщення
X-KDE-Keywords[uz]=Тизим товуш сигналлари,Аудио,Товуш,Хабар бериш,Хабарномалар
X-KDE-Keywords[vi]=Âm thanh hệ thống,Âm,Âm thanh,Thông báo,Cảnh báo,Thông báo
X-KDE-Keywords[wa]=sons do sistinme,odio,son,notifyî,abranles,notifiaedje
X-KDE-Keywords[x-test]=xxSystem sounds,Audio,Sound,Notify,Alerts,Notificationxx
X-KDE-Keywords[xh]=Izandi zendlela,Evakalayo,Isandi,Yazisa,Izilumkiso zengozi,Izaziso
X-KDE-Keywords[zh_CN]=System sounds,Audio,Sound,Notify,Alerts,Notification,系统音效,音频,音效,通知,警报
X-KDE-Keywords[zh_TW]=System sounds,Audio,Sound,Notify,Alerts,Notification,系統音效,音效,通知,警報

Categories=Qt;KDE;X-KDE-settings-sound;
